/* BASIC */


body {
	margin: 0px;
	padding: 0px;
	font: 62.7% Verdana, Arial, Helvetica, sans-serif;
	background: #000 url(images/page.png) repeat-y center top;
	text-align: center;
}

h1, h2, h3, h4, p {
	margin: 0px;
	padding: 0px;
}

ul, ol {
	margin: 10px;
	padding: 10px;
}

a img { 
	border: none;
}


/* LAYOUT */

#wrapper {
	width: 955px;
	margin-right: auto;
	margin-left: auto;
	
	text-align: left;

}

#banner {
	width: 955px;
	background: url(images/logobanner.png) no-repeat left top;
	height: 100px;
	float: left;
	position: relative;	
}
#banner #badge {
	position: absolute;
	left: 10px;
	top: 10px;
	width: 210px;
	height: 210px;
	z-index: 200;
}
#slideshow {
	width: 955px;
	float: left;
}

#main {
	float: left;
	width: 955px;
	margin-right: 0px;
	padding-left: 0px;
	display: inline;
}

#news {

	width: 955px;
	float: left;
	margin-bottom: 10px;
}

/* COPYRIGHT INFO */

#altcopyright {
	padding: 5px;
	background-color: #003366;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	clear: both;
}

#altcopyright * {
	color: #fff;
}
#altcopyright a:link, a:visited, a:hover {
	color: #fff;
}

#copyright {
	padding: 5px;
	font-weight: bold;
	color: #003366;
	text-align: center;
	clear: both;
}

#copyright a:link, a:visited, a:hover {
	color: #003366;
}

/* BANNER STYLES */

#banner img {
	float: left;
}

#banner ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#banner li {
	display: inline;
	float: right;
	margin-right: 5px;
	padding-bottom: .5em; /* to display bottom border on links in IE */
}

#sitetools li {
	display: inline;
	float: right;
	margin-right: 5px;
	padding-bottom: .5em; /* to display bottom border on links in IE */
}

#sitetools li a {
	font-size: 1.2em;
	text-decoration: none;
	color: #000000;
	line-height: 2em;
	padding: 5px;
	height: 1.2em;
	font-weight: bold;
}

#sitetools li a:hover {
	color: #ffffff;
	background: #BDB76B;
}


/* MenuBar*/

#RedBar {
	margin: 0;
	padding: 0;
	background-color: #990000;
	float: right;
	width: 100%;
}


/* NEWS*/

#docs {
	font-size: 100%;
	font-weight: bold;
	text-align: left;
	width: 175px;
	float: right;
	margin: 0;
	padding: 0;
}

ul.documents {
	font-size: 1.1em;
	line-height: 100%;
	list-style-type: none;
	padding: 0;
	margin-left: 0;
	color:#5e0406;
}
ul.documents li {
	padding: 0px 0px 4px 10px;

}

ul.documents li a {
	text-decoration: underline;
	color: #003366;
}
	


#docs li a {
	font-size: 1.1em;
	text-decoration: none;
	color: #003366;
	margin: 0px 5px 5px 5px;
	padding: 0; 
	font-weight: bold;
}

#docs li a:hover {
	color: #cc0000;
	
}

#docs h2 {
	line-height: 100%;
	margin: 15px 5px 0px 15px;
	padding: 0;
}
#docs h3 {
	color: #000;
	line-height: 100%;
	margin: 15px 5px 0px 10px;
	padding: 0;
}

#column1 ul {
	padding-top: 5px;
	margin-top: 0px;
}
#column1 li {
	padding-top: 0px;
	margin-top: 0px;
}
	
#column1 {
	font-size: 100%;
	width: 450px;
	float: right;
	margin: 0px 5px 0px 0px;
	padding: 0;
}

#column1 p {
	margin-bottom: 5px;
}

#column1 a {
	text-decoration: none;
	color: #003366;
	font-weight: bold;
}

#column1 a:hover {
	color: #cc0000;
}

#column2 {
	
	font-size: 100%;
	width: 180px;
	float: right;
	margin: 0px 0px 0px 0px;
	padding: 0;
	background-color:#fff;
	
}

#column2 p {
	margin-bottom: 10px;
	padding-top: 5px;
}
#column2 a {
	text-decoration: none;
	color: #003366;
	font-weight: bold;
}

#column2 a:hover {
	color: #cc0000;
}

#column3 ul {
	padding-top: 5px;
	margin-top: 0px;
}
#column3 li {
	padding-top: 0px;
	margin-top: 0px;
}
	
#column3 {
	font-size: 110%;
	width: 930px;
	float: right;
	margin: 10px;
	padding: 10px;
}

#column3 p {
	font-size: 110%;
	margin-bottom: 15px;
}

#column3 a {
	text-decoration: none;
	color: #003366;
	font-weight: bold;
}

#column3 a:hover {
	color: #cc0000;
}
#dates {
	font-size: 100%;
	width: 280px;
	float: left;
	margin: 0px 0px 0px 10px;
	padding: 0px;
}

#dates p {
	margin-top: 10px;
}
#dates li {
	margin: 0px 0px 5px 0px;
}

#column1 h2 {
	margin-top: 15px;
	margin-bottom: 5px;
}
#column1 h3 {
	margin-top: 15px;
	margin-bottom: 5px;
	color: #003366;
}
#column2 h2 {
	margin-top: 15px;
	margin-bottom: 5px;
	
}
#column2 h3 {
	margin-top: 15px;
	margin-bottom: 5px;
	color: #003366;
}
#dates h2 {
	text-align: left;
	margin-top: 5px;
}
* {
margin: 0;
}
html, body {
height: 100%;
}
.wrapper {

height: auto !important;
height: 100%;
margin: 0 auto -4em;
}